MATLAB Answers

F28379D blockset

7 views (last 30 days)
Gary
Gary on 13 Dec 2019
Answered: Venkatesh Chilapur on 13 Dec 2019
I am using Matlab 2014 . I am unable to find blockset for F28379D using add on hardware package from matlab. It does a package download which does not have support for the said device. Please clarify or provide direct download link

  0 Comments

Sign in to comment.

Answers (1)

Venkatesh Chilapur
Venkatesh Chilapur on 13 Dec 2019
Hi,
Please refer to the C2000 support package release notes here. The first release of MATLAB which supported F28379D is 15b. Subsequent releases added more blocks and features.
Hope this helps,
Venkatesh C

  0 Comments

Sign in to comment.

Sign in to answer this question.


Translated by